Description: Fix "Expected text after =item, not a number" POD ERRORS
 For some reasons, item lists starting with 0 throw errors since some perl releases.
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-06-15
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=105250
Bug: https://rt.cpan.org/Ticket/Display.html?id=105250

--- a/Scan.pm
+++ b/Scan.pm
@@ -754,27 +754,27 @@
 
 =over 6
 
-=item 0
+=item B<0>
 
 file not skipped 
 
-=item 1
+=item B<1>
 
 file is not vulnerable
 
-=item 2
+=item B<2>
 
 file has zero size
 
-=item 3
+=item B<3>
 
 the size of file is small
 
-=item 4
+=item B<4>
 
 the text file size is greater that the 'max_txt_size' argument
 
-=item 5
+=item B<5>
 
 the binary file size is greater that the 'max_bin_size' argument
 
--- a/files/Scan.base
+++ b/files/Scan.base
@@ -236,27 +236,27 @@
 
 =over 6
 
-=item 0
+=item B<0>
 
 file not skipped 
 
-=item 1
+=item B<1>
 
 file is not vulnerable
 
-=item 2
+=item B<2>
 
 file has zero size
 
-=item 3
+=item B<3>
 
 the size of file is small
 
-=item 4
+=item B<4>
 
 the text file size is greater that the 'max_txt_size' argument
 
-=item 5
+=item B<5>
 
 the binary file size is greater that the 'max_bin_size' argument
 
